Highlighted

AIR Android Java 6

Contributor ,
May 31, 2015

Copy link to clipboard

Copied

I wasted a lot of time trying to rebuild an ANE after format my Mac and install the most updated version of my tools.

The problem was that ANE for Android requires specific Java 6 and only Java 7 and 8 (the most recent version) are available for Mac.

Ultimate I was able to download a version of JDK 6 from Apple web site however this is not the desire solution.

Btw I'm using Flex 4.14.1 + AIR 17.

Please update AIR to support Java 8 !

TOPICS
Development

Views

230

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

AIR Android Java 6

Contributor ,
May 31, 2015

Copy link to clipboard

Copied

I wasted a lot of time trying to rebuild an ANE after format my Mac and install the most updated version of my tools.

The problem was that ANE for Android requires specific Java 6 and only Java 7 and 8 (the most recent version) are available for Mac.

Ultimate I was able to download a version of JDK 6 from Apple web site however this is not the desire solution.

Btw I'm using Flex 4.14.1 + AIR 17.

Please update AIR to support Java 8 !

TOPICS
Development

Views

231

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
May 31, 2015 0
itlancer LATEST
Engaged ,
May 31, 2015

Copy link to clipboard

Copied

Agree, we need latest Java version support.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 31, 2015 0